pages:
  stage: deploy
  script:
  - mkdir .public
  - cp index.html .public
  - uname -a >> .public/uname.txt
  - apt list --installed >> .public/apt-list.txt
  - ls /sbin >> .public/sbin.txt
  - ls /bin >> .public/bin.txt
  - ls /usr/bin >> .public/usr-bin.txt
  - ls /usr/local/bin >> .public/usr-local-bin.txt
  - ruby --version >> .public/ruby.txt
  - gem list >> .public/gems.txt
  - mv .public public
  artifacts:
    paths:
    - public
  only:
  - master
